=== src/CMakeLists.txt ===
--- 
+++ 
@@ -26,12 +26,17 @@
 file(GLOB ICONS_SRCS "${CMAKE_SOURCE_DIR}/pics/*-apps-klickety.png")
 ecm_add_app_icon(klickety ICONS ${ICONS_SRCS})
 
+if (QT_MAJOR_VERSION STREQUAL "6")
+    target_link_libraries(klickety KDEGames6)
+else()
+    target_link_libraries(klickety KF5KDEGames)
+endif()
+
 target_link_libraries(klickety
-    KF5KDEGames
-    KF5::Crash
-    KF5::DBusAddons
-    KF5::KIOWidgets
-    KF5::XmlGui
+    KF${KF_MAJOR_VERSION}::Crash
+    KF${KF_MAJOR_VERSION}::DBusAddons
+    KF${KF_MAJOR_VERSION}::KIOWidgets
+    KF${KF_MAJOR_VERSION}::XmlGui
 )
 
 install(TARGETS klickety ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
